﻿@charset utf-8;

body,dl,dd,h1,h2,h3,h4,h5,h6,p,form {
font-weight:100;
margin:0;
}

ol,ul {
margin:0;
padding:0;
}

li {
list-style:none;
}

html { margin-top:-20px;
background:#003366;
}

body {
width:1000px;
font:14px/1.231 'open sans',Arial, Helvetica, sans-serif;
color:#222;
background:#fff;
margin:0 auto;
}

a {
text-decoration:none;
color:#37a;
}

#main a:hover {
text-decoration:underline;
}

#header,#main,#footer {
clear:both;
}

#header {
background:#369;

}

.search {
position:absolute;
top:5px;
right:3px;
}

.search .q {
color:#777;
width:100px;
height:26px;
line-height:26px;
padding-left:5px;
background:#e4e7ea;
float:left;
}

.search .go {
height:28px;
width:30px;
color:#eee;
margin-left:-30px;
border:1px solid #fff;
text-indent:-9999px;
background:#19325f url(../Image/search.gif) no-repeat 4px 0;
font-size:1px;
float:left;
}

.logo { 
padding-top:55px;
clear:both;
height:50px;
overflow:hidden;
line-height:30px;
text-align:lift;
text-indent:10px;
background:url(../image/logo2.png) no-repeat 60px 0px;
}

.logo a,.nav li a {
color:#fff;
text-decoration:none;
font-size:12px;
}

.address p {
display:block;
width:200px;
height:61px;
background:url(../image/Our-shared-address.jpg) no-repeat;
margin:10px 0 20px 5px;
}

.address span {
display:block;
width:62px;
height:61px;
float:left;
margin-left:3px;
}

.address span a {
display:block;
width:62px;
height:61px;
text-indent:-9999px;
}

.nav {
height:30px;
line-height:30px;
background:#19325f;
border-top:10px solid #29426f;
position:relative;
}

.nav li {
display:inline;
float:left;
border-left:1px solid #abd;
margin-top:-10px;
height:40px;
line-height:40px;
width:165px;
}

.nav li a {
font-size:14px;
text-transform:uppercase;
color:#6982af;
display:block;
padding:0 45px;
}

.nav li a:hover {
background:#47a;
color:#fff;
border-top:10px solid #58b;
height:30px;
line-height:20px;
}

.translate {
position:absolute;
right:-15px;
top:40px;
width:250px;
}

.translate li {
display:inline;
float:left;
margin-right:8px;
margin-bottom:5px;
background:#19325f url(../image/country2.jpg);
width:22px;
height:15px;
overflow:hidden;
text-indent:-9999px;
}

.translate li a {
display:block;
height:10px;
}

.translate .Bangladesh {
background-position:-1px -5px;
}

.translate .Denmark {
background-position:-25px -5px;
}

.translate .France {
background-position:-49px -5px;
}

.translate .Germany {
background-position:-73px -5px;
}

.translate .Greece {
background-position:-1px -28px;
}

.translate .Indonesia {
background-position:-25px -28px;
}

.translate .Italy {
background-position:-49px -28px;
}

.translate .Norway {
background-position:-73px -28px;
}

.translate .Poland {
background-position:-1px -53px;
}

.translate .Russian-Federation {
background-position:-25px -53px;
}

.translate .Saudi-Arabia {
background-position:-49px -53px;
}

.translate .en {
background-position:-73px -53px;
}

.translate .Spain {
background-position:-1px -77px;
}

.translate .Switzerland {
background-position:-25px -77px;
}

.translate .Turkey {
background-position:-49px -77px;
}

.translate .Viet-Nam {
background-position:-73px -77px;
}

.nr {
width:358px;
height:124px;
float:left;
overflow:hidden;
border:1px solid #ccc;
margin:10px 0 0 10px;
}

.nr .tp {
height:122px;
width:122px;
float:left;
}

.nr .xx {
height:122px;
width:230px;
float:right;
}

.nr .xx h2 {
font-size:14px;
text-align:left;
width:225px;
overflow:hidden;
}

.nr .xx h2 a {
color:#051839;
}

.nr img {
height:120px;
width:120px;
margin:2px 0 0 2px;
}

.add {
position:absolute;
top:35px;
right:15px;
}


.add a { color:#fff; font-size:20px; }
.add a:hover{ color:#333333;}

#slider {
width:1000px;
height:240px;
overflow:hidden;
border:0;
z-index:100;
background:#fff;
margin-bottom:-20px;
}

#slider ul li img {
display:block;
width:1000px;
height:240px;
overflow:hidden;
}

#slider_control li {
display:inline;
float:left;
margin-right:10px;
width:20px;
height:20px;
text-align:center;
line-height:20px;
font-size:12px;
background:url(../image/slider_20px.png) no-repeat;
position:relative;
top:-40px;
left:870px;
color:#3E7CAF;
_background:#eee;
}

#slider_control li.navOn {
color:#fff;
background-position:0 -20px;
_background:#3e7caf;
}

#main {
overflow:hidden;
z-index:1;
position:relative;
}

h3,h1,.position {
height:40px;
line-height:40px;
text-indent:10px;
font-size:15px;
color:#fff;
background:#47a;
}

.center h1 {
text-shadow:none;
}

.position {
font-size:14px;
text-indent:10px;
padding-left:10px;
}

.position h1,.position h2 {
display:inline;
font-size:15px;
}

.center h1 .search a {
margin-left:10px;
display:inline;
}

.content.center a {
border-bottom:1px solid #369;
font-weight:700;
}

h4 {
font-size:14px;
color:#000;
font-weight:700;
}

.container {
color:#368;
width:750px;
position:relative;
z-index:0;
padding-bottom:50px;
}

#sidebar {
background:#cdf;
width:250px;
padding-bottom:32767px;
margin-bottom:-32767px;
z-index:3;
}

#sidebar h3 {
white-space:nowrap;
color:#fff;
border-right:1px solid #eee;
}

#sidebar .about p {
text-indent:2em;
line-height:18px;
padding:10px 20px 0;
}

#sidebar .about h3 {
margin-top:20px;
}

#sidebar li {
line-height:24px;
position:relative;
vertical-align:middle;
border-top:1px solid #abc;
background:url(../Image/where.gif) no-repeat 8px 6px;
}

#sidebar li li {
background:none;
}

#sidebar li a {
display:block;
text-decoration:none;
color:#126;
font-size:13px;
padding-left:20px;
}

#sidebar li a:hover {
background:#69c;
color:#ff0;
}

#sidebar li li a:hover {
background:#47a;
color:#ff0;
}

#sidebar ul {
position:relative;
z-index:5;
}

#sidebar ul ul {
display:none;
position:absolute;
top:-1px;
left:250px;
width:240px;
background:#69c;
z-index:6;
}

.cate_description {
width:730px;
background:#F5F5F5;
border:1px solid #cce;
border-width:0 1px 1px 0;
margin:10px auto 0;
}

.cate_description .cate_name {
width:100%;
}

.cate_description .cate_name span {
float:left;
padding-left:10px;
font-size:14px;
font-weight:700;
padding-top:10px;
}

.cate_description p {
padding:5px 5px 0 10px;
}

.productslist {
margin-left:10px;
margin-top:10px;
z-index:1;
}

.productslist li {
display:inline;
float:left;
width:125px;
height:210px;
overflow:hidden;
border:1px solid #cce;
border-width:0 1px 1px 0;
padding:10px;
}

.productslist li.left {
border-left:1px solid #cce;
}

.productslist li.top {
border-top:1px solid #cce;
}

.productslist li img {
width:125px;
height:125px;
}

.productslist h4 {
font-weight:100;
text-align:center;
font-size:13px;
color:#126;
}

.productslist h5 {
font-weight:100;
text-align:center;
font-size:13px;
color:#000;
}

.page {
clear:both;
padding-left:10px;
padding-top:10px;
}

.page li {
display:inline;
float:left;
margin-right:5px;
font-size:13px;
width:28px;
height:28px;
line-height:28px;
text-align:center;
border:1px solid #37a;
}

.page a {
display:block;
}

.page .add {
width:50px;
overflow:hidden;
display:none;
}

.page .currentPage {
border:1px solid #ccc;
}

.page .total {
width:150px;
text-align:left;
text-indent:10px;
}

.page .total a {
display:inline;
}

.page .on,.page .on a {
background:#ddd;
color:#258;
}

table {
width:900px;
font-size:13px;
}

table,tr,td {
border:1px solid #aaa;
border-collapse:collapse;
}

td {
padding-left:4px;
line-height:24px;
color:#555;
}

tr.odd {
background:#eee;
}

.content h1 {
color:#333;
font-size:30px;
background:none;
font-weight:700;
text-indent:0;
clear:both;
}

.content1 h1 {
font-size:18px;
background:none;
font-weight:700;
text-indent:0;
clear:both;
text-align:center;
color:#051839;
}

#footer {
height:30px;
padding-top:10px;
overflow:hidden;
background:#7ad;
}

.social_media,.social_media1,.company_name,.w3c_validator,.counter {
display:inline;
float:left;
height:20px;
}

.w3c_validator,.counter {
display:inline;
float:right;
margin-right:20px;
}

.company_name {
font-weight:700;
}

.social_media,.social_media1 {
padding-left:20px;
width:270px;
}

.social_media span,.social_media1 span {
float:left;
margin-right:10px;
}

.social_media a,.social_media1 a {
display:block;
float:left;
width:16px;
height:16px;
margin-right:5px;
}

.twitter {
background:url(/image/media.gif) no-repeat;
}

.facebook {
background:url(/image/media.gif) no-repeat 0 -16px;
}

.linkedin {
background:url(/image/media.gif) no-repeat 0 -32px;
}

.delicious {
background:url(/image/media.gif) no-repeat 0 -48px;
}

.index_contant {
margin-top:10px;
}

.index_contant p {
padding:5px 20px;
}

h1 {
position:relative;
overflow:hidden;
}

.links {
background:#8ac;
width:990px;
padding:5px 0 5px 10px;
}

.links b {
font-weight:100;
color:#258;
}

.links b,.links {
display:block;
float:left;
background:#8ac;
}

.links li {
width:150px;
white-space:nowrap;
float:left;
}

.links li strong {
font-weight:100;
}

.cat_search {
padding-bottom:2px;
border-bottom:1px solid #368;
}

.sorry {
line-height:22px;
padding:10px;
}

.related {
clear:both;
position:relative;
padding:5px 50px;
}

.related h3,.comment h3 {
text-shadow:none;
background:#eee;
border-top:1px solid #dadada;
height:30px;
line-height:30px;
text-indent:10px;
color:#444;
font-size:14px;
margin-bottom:10px;
}

.related .list {
top:150px;
left:50px;
width:898px;
height:200px;
overflow:hidden;
border:1px solid #dde;
}

.related li {
display:inline;
float:left;
height:193px;
width:148px;
border:1px solid #fff;
border-right:1px solid #dde;
text-align:center;
padding-top:5px;
}

.related li span {
color:#666;
font-size:13px;
width:140px;
display:block;
margin:0 auto;
}

.related li img {
display:block;
border:3px solid #fff;
margin:0 auto 5px;
}

.related li:hover {
border:1px solid #69c;
}

.related h3 {
margin-bottom:0;
border:1px solid #dde;
border-bottom:0;
}

.related .control {
position:absolute;
top:10px;
right:60px;
}

.related .control span {
display:inline-block;
float:left;
margin-right:10px;
width:20px;
height:20px;
text-align:center;
line-height:20px;
background:#fafafa;
border:1px solid #ccc;
font-weight:700;
color:#888;
}

.books {
height:350px;
width:950px;
}

.comment {
clear:both;
height:350px;
width:700px;
float:left;
padding:5px 5px 5px 50px;
}

.comment p {
clear:both;
margin-bottom:5px;
}

.comment p label {
display:block;
float:left;
width:80px;
text-indent:10px;
line-height:26px;
}

.comment p input,.comment p textarea {
width:600px;
height:26px;
line-height:26px;
border:1px solid #ddd;
padding-left:10px;
border-top:1px solid #bbb;
background:#fefefe;
}

.comment p textarea {
height:150px;
}

.comment .submit2 {
width:100px;
margin-left:80px;
background:#369;
color:#fff;
border:1px solid #258;
}

.comment .Validate {
width:100px;
}

.comment .from {
width:300px;
}

.comment span {
padding-left:20px;
color:#369;
}

.company ul {
padding-left:40px;
}

.commentr {
height:350px;
width:195px;
float:right;
}

.commentr h3 {
background:#eee;
border-top:1px solid #dadada;
height:30px;
line-height:30px;
color:#444;
font-size:14px;
margin-top:5px;
text-indent:35px;
}

.commentr img {
height:195px;
width:195px;
margin-top:15px;
}

.contact_box {
position:absolute;
bottom:0;
right:0;
width:300px;
height:350px;
overflow:hidden;
z-index:3;
}

.contact_box p {
color:#fff;
font-size:18px;
line-height:26px;
font-weight:700;
padding:20px 5px;
}

.contact_box p a {
color:#fff;
text-decoration:underline;
}

.contact-box p {
line-height:24px;
padding:10px;
}

.contact-box {
color:#033677;
height:425px;
padding-top:10px;
}

.contact-box a {
display:inline-block;
}

.work-time {
color:#033677;
line-height:22px;
padding:0 20px;
}

.info {
width:708px;
background:#f5f5f5;
border:1px solid #cce;
clear:both;
overflow:hidden;
margin:10px;
padding:10px;
}

.info dt {
width:260px;
}

.info dd {
width:428px;
}

.info h2 {
margin-bottom:10px;
padding-top:10px;
}

.info p {
font-size:14px;
line-height:22px;
}

.link {
background:#8ac;
width:1000px;
height:100px;
}

.link ul {
width:980px;
height:100px;
float:right;
margin-top:10px;
}

.link ul li {
width:185px;
font-size:12px;
overflow:hidden;
display:block;
height:18px;
float:left;
}

a.att-icon {
color:#47A;
border-bottom:1px solid #008b8b;
margin-top:5px;
}

a.att-icon b {
display:block;
width:25px;
height:25px;
float:left;
background:url(../Image/ico_type.png) no-repeat -126px -3px;
}

a.att-icon.pdf b {
background-position:-33px -3px;
}

a.att-icon.doc b {
background-position:0 -3px;
}

a.att-icon.xls b {
background-position:-95px -3px;
}

a.att-icon.ppt b {
background-position:-64px -3px;
}

.catalogue_description {
width:730px;
background:#fff;
border:1px solid #cce;
overflow:hidden;
border-width:0 1px 1px 0;
margin:10px auto;
padding:10px 0;
}

.rate {
width:900px;
margin-bottom:20px;
font-size:14px;
position:relative;
padding:10px 0;
}

.rate p {
display:inline;
height:40px;
overflow:hidden;
position:absolute;
top:0;
left:10px;
margin:0 0 0 140px;
padding:0;
}

.rate p span.s {
font-size:36px;
line-height:36px;
float:left;
font-weight:700;
color:#DD5400;
}

.rate p span.g {
font-size:22px;
display:block;
float:left;
color:#DD5400;
}

.big_rate {
width:140px;
height:28px;
text-align:left;
position:absolute;
top:3px;
left:1px;
display:inline-block;
background:url(../Image/star.gif) left bottom repeat-x;
}

.big_rate span {
display:inline-block;
width:24px;
height:28px;
position:relative;
z-index:1000;
cursor:pointer;
overflow:hidden;
}

.big_rate_up {
width:140px;
height:28px;
position:absolute;
top:0;
left:0;
background:url(../Image/star.gif) left top;
}

#my_rate {
position:absolute;
margin-top:2px;
margin-left:300px;
}

#my_rate span {
color:#dd5400;
font-weight:700;
}

.voter_total {
position:absolute;
margin-top:2px;
margin-left:210px;
}

.voter_total span {
height:28px;
line-height:28px;
color:#999;
}

img,.search input,.nav li.on,.page li select {
border:0;
}

.nr .xx p,.center h2,.center h3 {
font-size:14px;
}

#slider ul li,#sidebar,.container {
float:left;
}

.position a,#sidebar h3 a,#footer,#footer a {
color:#fff;
}

.position li,.info dt,.info dd {
display:inline;
float:left;
}

.content,.content1 {
clear:both;
line-height:22px;
font-family:'Open Sans';
padding:20px 50px;
}

.content p,.content1 p {
margin-bottom:1em;
}

.content table p,.content1 table p {
margin:0;
}

.content img,.content1 img {
max-width:500px;
border:1px solid #ddd;
padding:1px;
}

.content h2,.content h3,.content h4,.content1 h2,.content h3,.content h4 {
background:none;
color:#333;
font-size:14px;
font-weight:700;
text-indent:0;
clear:both;
}

.content .imagezoom img,.content1 .imagezoom img {
display:block;
margin:0 auto;
}

.company ul,.company ul li,.content li {
list-style:disc;
}